[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: [Patch] Update SWIG support

From: Ben Reser <ben_at_reser.org>
Date: 2004-11-30 23:18:00 CET

On Tue, Nov 30, 2004 at 07:25:30PM +0000, John Lenz wrote:
> At least subversion should fail to compile if swig > 1.3.22 is used, and
> even 1.3.22 has a few issues.

When we realized this there wasn't sufficient time to change it before
we released 1.1.0 because it would have resulted in a resoak under our
policies and we deemed it not worthwhile. Then it was forgotten for
1.1.1. Issue #2109 is now open and assigned to me so we won't release
1.1.2 without at a minimum disallowing 1.3.22 or newer.

-- 
Ben Reser <ben@reser.org>
http://ben.reser.org
"Conscience is the inner voice which warns us somebody may be looking."
- H.L. Mencken
---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Tue Nov 30 23:19:06 2004

This is an archived mail posted to the Subversion Dev mailing list.